; Configuration for KPHA

[core]
forceinit = true		; Whether a device is allowed to be exported multiple times
do_upload = false
ifaa = false
soter = false
secondary_cert = true
vturkey=true

[vturkey]
url=http://localhost:8446/vturkey
keybox_uuid=0000_0000000000000000000000000000000000000000000000000000000000000000

[log]
notice_silent = true	; If `false`, popup a message box for notice happens (e.g. kpha_init completes)
err_silent = true		; If `false`, popup a message box if error happens

[errata]
errata_1000001 = false  ; for service meta_tst not in late_start mode
errata_2000001 = false  ; for kph failing to work with non-rpmb device
errata_2000002 = false  ; for kph writing finish bit for export_dev_inf
